.sanserifTextBlackSmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333333;
}
.sanserifTextGrayMedium {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #606060;
}
.sanserifTextBlackMed {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333333;
}
.sanserifTextBlackLargeBold {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: inherit;
	font-weight: bold;
	color: #333333;
}
.sanserifTextGrayLargeBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #606060;

}
.sanserifTextGrayMediumBullet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #606060;
	list-style-image:  url(images/Bullet_MTrax_Mouse.gif);
	list-style-position: outside;
	list-style-type: disc;



}
.sanserifTextGraySmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #606060;

}
.sanserifTextSideLinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	line-height: 15px;
	font-weight: normal;
	color: #000000;
	text-align: right;


}
.sanserifTextGraySmallBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #606060;

}
.sanserifTextGrayMediumBold {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #606060;
}
.sanserifTextGrayLargeBoldShadeItalic {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: oblique;
	line-height: normal;
	font-weight: bold;
	color: #606060;
	background-color: #D4D4D4;
}
.sanserifTextRedMedBold {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #990000;
}
.Code {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
}
.sanserifTextStoryByline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: oblique;
	line-height: normal;
	font-weight: bold;
	color: #666666;
	text-align: right;

}
.CodeComments {

	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #0033FF;
}
.sanserifTextBlackVeryLargeBold {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	color: #333333;
}
.sanserifTextBlackMedBold {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #333333;
}
.sanserifTextBlackLargeTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	color: #333333;
	text-align: right;

}
.sanserifTextBlackLargeSubTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333333;
	text-align: right;

}
.sanserifTextSideLinksLarger {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: 15px;
	font-weight: bold;
	color: #333333;
	text-align: right;
}
.serifTextGrayMediumItalic {


	font-family: "Times New Roman", Times, serif;
	font-size: 9pt;
	font-style: oblique;
	line-height: 20px;
	font-weight: normal;
	color: #606060;
}
.sanserifTextRedBoldLarger {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #990000;
}
.sanserifTextRedMed {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #990000;
}
.sanserifTextRedMedLarger {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #990000;
}
.sanserifTextRedMedLargerItalic {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: oblique;
	line-height: normal;
	font-weight: normal;
	color: #990000;
}
.sanserifTextBlueMedBold_Notes {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #6699CC;
}
.sanserifTextGraySmallBold_consulting {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 6pt;
	font-weight: bold;
	color: #606060;
}
.Google {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
}
.medBlack_DSpace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.sanserifTextWHITEMedium {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #EAEAEA;
}
.sanserifTextGrayMediumSmaller {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #333333;
	margin: 10px;
}
.sanserifTextGraySmallCopy_Spaced {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14pt;
	font-weight: normal;
	color: #525252;
}
.BlockParty_PageTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: oblique;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
.BlockParty_LargerText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
}
.BlockParty_WiderSmallText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
